/************************************/
/***     10. Why Choose Us css	  ***/
/************************************/

.why-choose-us{
	background-image: url('../images/struttura/why-choose-bg-shape.svg');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% auto;
	padding: 100px 0;
}

.why-choose-images{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
	padding: 0 50px 25px 0;
	margin-right: 10px;
}

.why-choose-images::before{
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	background: var(--accent-color);
	border-radius: 30px;
	width: 415px;
	height: 345px;
}

.why-choose-image{
	position: relative;
	width: calc(50% - 15px);
	z-index: 1;
}

.why-choose-image.img-2{
	margin-top: 90px;
}

.why-choose-image figure{
	display: block;
	border-radius: 30px;
}

.why-choose-image img{
	width: 100%;
	aspect-ratio: 1 / 1.546;
	object-fit: cover;
	border-radius: 20px;
}

.years-experience-text{
	position: absolute;
	right: 12px;
	bottom: 35px;
	transform: rotate(-180deg);
    writing-mode: vertical-rl;
}

.years-experience-text p{
	font-family: var(--accent-font);
	letter-spacing: 0.2em;
	text-transform: uppercase;
	color: var(--white-color);
	margin: 0;
}

.why-choose-contact-box h3{
	font-size: 22px;
	line-height: 1.4em;
}

.why-choose-contact-item{
	display: flex;
	align-items: center;
	border-top: 1px solid var(--divider-color);
	margin-top: 40px;
	padding-top: 40px;
}

.why-choose-contact-item .icon-box{
	display: flex;
	align-items: center;
	margin-right: 20px;
}

.why-choose-contact-item .icon-box img{
	max-width: 60px;
	border-radius: 50%;
}

.why-choose-contact-item .icon-box i{
	position: relative;
	background: var(--accent-color);
	border-radius: 50%;
	width: 36px;
	height: 36px;
	font-size: 18px;
	color: var(--white-color);
	text-align: center;
	align-content: center;
	margin-left: -18px;
}

.why-choose-contact-item-content p{
	margin: 0;
}

.why-choose-contact-item-content p a{
	font-family: var(--accent-font);
	font-size: 22px;
	color: var(--primary-color);
	margin-left: 5px;
	transition: all 0.3s ease-in-out;
}

.why-choose-contact-item-content p a:hover{
	color: var(--accent-color);
}
